Subject: [RFC PATCH] ARM: smp: Fix the CPU hotplug race with scheduler.

From: [email-masked] (Santosh Shilimkar)
Date: Tue, 21 Jun 2011 15:51:00 +0530

On 6/21/2011 3:49 PM, Russell King - ARM Linux wrote:
> On Tue, Jun 21, 2011 at 03:47:04PM +0530, Santosh Shilimkar wrote:

[...]

>>> I already have that as a separate change.
>> Can you point me to both of these commits so that I have
>> them in my tree for testing.
>
> I won't be committing the init/calibrate.c change to a git tree - it
> isn't ARM stuff so it goes in patch form.

Patches with change log would be fine as well.

Regards
Santosh